std::is_trivially_destructible< _Tp >(3cxx)

NAME
std::is_trivially_destructible< _Tp > - is_trivially_destructible

SYNOPSIS

Inherits std::__and_<... >.

Detailed Description

  template<typename _Tp>
struct std::is_trivially_destructible< _Tp >" is_trivially_destructible

Definition at line 1229 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.